:root {
  --color-bg-navbar: #000000;
  --color-text-navbar: #ffffff;
  --color-link-text: #1338ad;
  --color-bg-login: #192A5F;;
  --color-border-navbar: #f0f0f0;
  --color-banner-description: #666666;
  --color-border-header: #192A5F;
  --color-facebook-icon: #89abfc;
  --color-mail: #efab68;
  --color-link: #66bbbf;
  --color-print: #4082f1;
  --color-aside-separator: #ededed;
  --color-twitter-bg: #00151c;
  --color-inputs-label: #757575;
  --color-popular-bg: #000000;
  --color-figures-bg: #2958ea;
  --color-popular-border: #171717;
  --color-popular-links: #bbbbbb;
  --color-description-aside: #dddddd;
  --color-instagram-bg: #7e40b6;
  --color-youtube-bg: red;
}

/* fonts */
.titillium-web-extralight {
  font-family: "Titillium Web", sans-serif;
  font-weight: 200;
  font-style: normal;
}

.titillium-web-light {
  font-family: "Titillium Web", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.titillium-web-regular {
  font-family: "Titillium Web", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.manrope-letter {
  font-family: "Manrope", sans-serif;
  font-optical-sizing: auto;
  font-weight: 200;
  font-style: normal;
}

.oswald-letter {
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-weight: 200;
  font-style: normal;
}

.merriweather-light {
  font-family: "Merriweather", serif;
  font-weight: 300;
  font-style: normal;
}

.merriweather-regular {
  font-family: "Merriweather", serif;
  font-weight: 400;
  font-style: normal;
}

/* Estilos generales */

html {
  font-size: 10px;
  overflow-x: hidden;
}

body {
  width: 100%;
  height: 100%;
  font-size: 1.6rem;
  font-family: "Roboto Condensed";
  line-height: 1.5;
  font-weight: 400;
  color: var(--color-text-body);
}

.separator {
  margin-left: 0.5rem;
  width: 18rem;
  height: 0.2rem;
  margin-top: 2rem;
  margin-bottom: 2rem;
  background: var(--color-aside-separator);
}

/* Navbar */

.advertise__container {
  margin: 0;
}
.navbar__advertise {
  padding: 0;
}

.menu__navbar {
  height: 3.4rem;
  padding-top: 0.5rem;
  background-color: var(--color-bg-navbar);
  color: var(--color-text-navbar);
}

.header__date {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.header__info {
  padding-left: 3rem;
}

.header__weather {
  padding-right: 4rem;
}

.weather__img {
  width: 2.5rem;
  height: 2rem;
  margin-left: 0.5rem;
  margin-right: 0.5rem;
}

.navbar__container {
  margin: 0;
}

.nav__list {
  display: flex;
  flex-direction: row;
}
.nav__logoo {
  padding-top: 1rem;
}
.nav__img {
  width: 13.3rem;
  height: 2.8rem;
}

.layout__menu {
  border-bottom: 1px solid var(--color-border-navbar);
}

.nav__item {
  display: flex;
  width: auto;
}

.nav__right {
  padding-right: 3rem;
}

.nav__menu-bg {
  background-color: var(--color-text-navbar);
}
.nav__title {
  font-family: "Titillium Web", sans-serif;
  font-size: 1.2rem;
  font-weight: 600;
  text-transform: uppercase;
}
.nav__icon,
.fa-solid {
  width: 1.3rem;
  height: 1.9rem;
  padding-right: 0.5rem;
  padding-left: 0.5rem;
  font-size: 1rem;
}

.nav__links {
  align-items: center;
}

.links__live {
  padding-top: 1.5rem;
}

.live__title {
  display: flex;
  flex-direction: row;
  font-family: "Titillium Web", sans-serif;
  font-size: 1.2rem;
  font-weight: bold;
  color: var(--color-link-text);
}

.icon__TV {
  padding-top: 0.2rem;
  padding-right: 2.2rem;
  font-size: 1.4rem;
}

.links__session {
  width: 10rem;
  height: 3rem;
  margin-left: 1.4rem;
  margin-top: 0.8rem;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--color-bg-login);
  transition: all 300ms ease-in-out;
}

.links__session:hover {
  border: 1px solid var(--color-bg-login);
  background-color: var(--color-text-navbar);
}

.session__btn {
  font-family: "Titillium Web", sans-serif;
  font-size: 1rem;
  font-weight: bold;
  text-transform: uppercase;
  color: var(--color-text-navbar);
}

.links__socials {
  display: flex;
  justify-content: flex-end;
  margin-left: 1.8rem;
}
.socials__title {
  font-family: "Manrope", sans-serif;
  font-size: 1.2rem;
  padding-top: 1.2rem;
  font-weight: bold;
  text-decoration: underline;
}

.icon__socials-nav {
  padding: 0 0.4rem;
  padding-top: 1.2rem;
  font-size: 1.8rem;
}

.fa__icon-navbar {
  transition: all 300ms ease-in-out;
}

.fa__icon-navbar:hover {
  color: var(--color-facebook-icon);
}

.twitter__icon-navbar {
  transition: all 300ms ease-in-out;
}

.twitter__icon-navbar:hover {
  color: var(--color-link-text);
}

.instagram__icon-navbar {
  transition: all 300ms ease-in-out;
}

.instagram__icon-navbar:hover {
  color: var(--color-instagram-bg);
}

.youtube__icon-navbar {
  transition: all 300ms ease-in-out;
}

.youtube__icon-navbar:hover {
  color: var(--color-youtube-bg);
}

.threads__icon-navbar {
  transition: all 300ms ease-in-out;
}

.threads__icon-navbar:hover {
  color: var(--color-mail);
}

.nav__session-toogler {
  display: none;
  padding: 0;
  padding-right: 10rem;
}

.toogler-item .live__title {
  padding-top: 0.2rem;
  padding-right: 2rem;
}

/* Layout Subnav */

.subnav__menu {
  z-index: 10;
  top: 30rem;
  right: 4rem;
}

.subnav__item {
  z-index: 10;
  overflow: hidden;
  width: 5.8rem;
  height: 5.8rem;
  border-radius: 1rem;
  text-align: center;
  background-color: var(--color-text-navbar);
  -webkit-box-shadow: 3px 3px 21px -1px rgba(0, 0, 0, 0.21);
  -moz-box-shadow: 3px 3px 21px -1px rgba(0, 0, 0, 0.21);
  box-shadow: 3px 3px 21px -1px rgba(0, 0, 0, 0.21);
  transition: all 300ms ease-in-out;
}

.subnav__item:hover {
  transform: scale(1.1);
}

.subnav__tv {
  transition: all 300ms ease-in-out;
}

.subnav__tv:hover {
  background-color: var(--color-facebook-icon);
}

.subnav__search {
  transition: all 300ms ease-in-out;
}

.subnav__search:hover {
  background-color: var(--color-mail);
}

.subnav__complaint {
  transition: all 300ms ease-in-out;
}

.subnav__complaint:hover {
  background-color: var(--color-youtube-bg);
}

.subnav__link {
  color: var(--color-link-text);
  transition: all 300ms ease-in-out;
}

.subnav__link:hover {
  color: var(--color-text-navbar);
}

.icon__subnav {
  padding-right: 2.5rem;
  padding-top: 1.5rem;
  font-size: 1.6rem;
}

.subnav__title {
  padding-bottom: 1rem;
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: bold;
}

/* Layout Bottom nav */

.layout__bottom-nav {
  display: none;
  z-index: 2;
  height: 5rem;
  bottom: 0;
  background-color: var(--color-border-navbar);
}

.nav__bottom-item {
  padding-top: 0.5rem;
  border-right: 1px solid var(--color-description-aside);
}

.nav__bottom-item:last-child {
  border: none;
}

.live__nav {
  transition: all 300ms ease-in-out;
}

.live__nav:hover {
  background-color: var(--color-facebook-icon);
}

.search__nav {
  transition: all 300ms ease-in-out;
}

.search__nav:hover {
  background-color: var(--color-bg-login);
}

.complaint__nav {
  transition: all 300ms ease-in-out;
}

.complaint__nav:hover {
  background-color: var(--color-youtube-bg);
}

.bottom__link {
  color: var(--color-link-text);
  transition: all 300ms ease-in-out;
}

.bottom__link:hover {
  color: var(--color-text-navbar);
}

.icon__bottom-nav {
  padding-right: 2rem;
  font-size: 1.8rem;
}

/* Layout Data */

.layout__data {
  padding-top: 2.5rem;
}

.category__container {
  padding-top: 2rem;
}

.link__item {
  padding-right: 0.3rem;
  font-family: "Titillium Web", sans-serif;
  font-size: 1.4rem;
  font-weight: bold;
}

.link__item-name {
  font-family: "Titillium Web", sans-serif;
  font-size: 1.3rem;
  font-weight: bold;
  text-decoration: underline;
  padding-right: 0.3rem;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -o-box-orient: vertical;
  -ms-box-orient: vertical;
  -moz-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 2;
}

.category__new {
  padding-left: 2.5rem;
}

.new__link {
  width: 5.9rem;
  height: 1.8rem;
  font-family: "Titillium Web", sans-serif;
  font-size: 1.1rem;
  text-transform: uppercase;
  color: var(--color-text-navbar);
  background-color: var(--color-link-text);
}

.new__title {
  padding-top: 3rem;
  font-family: "Manrope", sans-serif;
  font-weight: bold;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -o-box-orient: vertical;
  -ms-box-orient: vertical;
  -moz-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 2;
}

.new__description {
  font-family: "Oswald", sans-serif;
  padding-top: 3rem;
  font-weight: bold;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -o-box-orient: vertical;
  -ms-box-orient: vertical;
  -moz-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 3;
}

.meta__data {
  padding-top: 2rem;
  padding-left: 1.5rem;
}

.author__data {
  padding-left: 1rem;
}

.author__name {
  padding-left: 0rem;
  font-size: 1.1rem;
  font-family: "Titillium Web", sans-serif;
  text-transform: uppercase;
  color: var(--color-popular-links);
}
.author__link {
  text-decoration: underline;
}

.author__date-publish {
  font-size: 1.1rem;
}

.access__icon {
  padding-top: 2.1rem;
}

.icon__item {
  font-size: 1.4rem;

  overflow: hidden;
}
.icon__link {
  width: 3rem;
  height: 3rem;
}

.share__img {
  font-size: 1.4rem;
  padding-top: 0.35rem;
  color: var(--color-banner-description);
}

.share__icon {
  padding-top: 0.1rem;
  padding-left: 1rem;
  padding-right: 0.5rem;
  text-transform: uppercase;
  color: var(--color-banner-description);
}

.share__icon:hover {
  color: var(--color-figures-bg);
}

.facebook__icon {
  padding-left: 1rem;
  color: var(--color-facebook-icon);
  transition: all 300ms ease-in-out;
}

.facebook__icon:hover {
  transform: scale(1.2);
}

.envelope__icon {
  font-size: 1.4rem;
  transition: all 300ms ease-in-out;
}

.envelope__icon:hover {
  transform: scale(1.2);
}

.twitter__icon {
  padding-left: 0.5rem;
  transition: all 300ms ease-in-out;
}

.twitter__icon:hover {
  transform: scale(1.2);
}

.fa-envelope {
  font-size: 1.4rem;
  color: var(--color-mail);
  transition: all 300ms ease-in-out;
}

.link__icon {
  font-size: 1.4rem;
  transition: all 300ms ease-in-out;
}

.link__icon:hover {
  transform: scale(1.2);
}

.fa-link {
  color: var(--color-link);
}

.fa-print__icon {
  font-size: 1.4rem;
  transition: all 300ms ease-in-out;
}

.fa-print__icon:hover {
  transform: scale(1.2);
}

.fa-print {
  color: var(--color-print);
}

.share__list {
  width: 4.8rem;
  height: 29.7rem;
}

/* Main */

.icon__subtext {
  padding-left: 0.5rem;
  font-family: "Titillium Web", sans-serif;
  font-size: 0.7rem;
  text-transform: uppercase;
}

.icon__subtext:hover {
  color: var(--color-link-text);
}

.share__img-down {
  margin-left: 1.3rem;
  font-size: 1.5rem;
}
.list__icon {
  padding-top: 1rem;
  width: 4.8rem;
  height: 4.8rem;
  text-align: center;
}

.list__icon {
  position: relative;
}

.facebook__icon-list {
  color: var(--color-facebook-icon);
}

.facebook__icon-list::after {
  content: "";
  width: 3rem;
  height: 3rem;
  position: absolute;
  border: 1px solid var(--color-facebook-icon);
  border-radius: 50px;
  right: 0.94rem;
  bottom: 1rem;
  opacity: 0;
  transition: all 300ms ease-in-out;
}

.facebook__icon-list:hover::after {
  opacity: 1;
}

.twitter__icon-list::after {
  content: "";
  width: 3rem;
  height: 3rem;
  position: absolute;
  border: 1px solid var(--color-bg-navbar);
  border-radius: 50px;
  right: 0.94rem;
  bottom: 1rem;
  opacity: 0;
  transition: all 300ms ease-in-out;
}

.twitter__icon-list:hover::after {
  opacity: 1;
}

.email__icon {
  font-size: 1.5rem;
  padding-right: 2rem;
}

.email__icon::after {
  content: "";
  width: 3rem;
  height: 3rem;
  position: absolute;
  border: 1px solid var(--color-mail);
  border-radius: 50px;
  right: 0.94rem;
  bottom: 1rem;
  opacity: 0;
  transition: all 300ms ease-in-out;
}

.email__icon:hover::after {
  opacity: 1;
}

.add__icon {
  font-size: 1.5rem;
  padding-right: 2.3rem;
}

.add__icon::after {
  content: "";
  width: 3rem;
  height: 3rem;
  position: absolute;
  border: 1px solid var(--color-link);
  border-radius: 50px;
  right: 0.94rem;
  bottom: 1rem;
  opacity: 0;
  transition: all 300ms ease-in-out;
}

.add__icon:hover::after {
  opacity: 1;
}

.print__icon {
  font-size: 1.5rem;
  padding-right: 2rem;
}

.print__icon::after {
  content: "";
  width: 3rem;
  height: 3rem;
  position: absolute;
  border: 1px solid var(--color-print);
  border-radius: 50px;
  right: 0.94rem;
  bottom: 1rem;
  opacity: 0;
  transition: all 300ms ease-in-out;
}

.print__icon:hover::after {
  opacity: 1;
}

.description__info {
  font-family: "Merriweather", serif;
  font-size: 1.6rem;
}

.extra__title {
  font-family: "Merriweather", serif;
  font-size: 1.6rem;
  font-weight: bold;
}

.extra__description {
  font-family: "Merriweather", serif;
  font-size: 1.6rem;
}

.more__top-new {
  margin-top: 2rem;
  border-top: 3px solid var(--color-bg-navbar);
}

.more__new {
  padding-top: 2rem;
  border-bottom: 1px solid var(--color-border-navbar);
  padding-bottom: 2rem;
}

.more__link {
  width: 10rem;
  height: 7.5rem;
  overflow: hidden;
}

.more__img {
  transition: all 300ms ease-in-out;
}

.more__img:hover {
  transform: scale(1.1);
}

.more__title-link {
  width: 17rem;
  padding-left: 1rem;
  padding-top: 2rem;
}

.more__title {
  padding-top: 1rem;
  font-family: "Titillium Web", sans-serif;
  font-size: 1.5rem;
  font-weight: bold;
}

.more__subtitle {
  font-family: "Manrope", sans-serif;
  font-size: 1.4rem;
  font-weight: bolder;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -o-box-orient: vertical;
  -ms-box-orient: vertical;
  -moz-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 2;
}

.more__subtitle:hover {
  color: var(--color-link-text);
}

.new__item {
  padding-top: 2rem;
  padding-bottom: 1rem;
  border-bottom: 1px solid var(--color-border-navbar);
}

.new__item:last-child {
  padding-bottom: 2rem;
}
.news__list {
  margin: 0;
  padding: 0;
}

.new__icon {
  padding-top: 0.5rem;
  font-size: 1.2rem;
}

.new__title-card {
  padding-left: 1rem;
  margin: 0;
  font-size: 1.3rem;
  font-family: "Manrope", sans-serif;
  font-weight: bold;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -o-box-orient: vertical;
  -ms-box-orient: vertical;
  -moz-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 2;
}

.new__title-card {
  transition: all 300ms ease-in-out;
}

.new__title-card:hover {
  color: var(--color-link-text);
}

.new__category {
  font-family: "Manrope", sans-serif;
  font-size: 1.3rem;
  font-weight: bold;
}

.last__news {
  padding-top: 2rem;
}

.last__link {
  text-decoration: underline;
}

.link__title-last {
  font-family: "Merriweather", serif;
  font-size: 2rem;
}

.aside__data {
  padding-left: 4rem;
}

.last__news-cards {
  padding-top: 2rem;
}

.card__new {
  padding-top: 3rem;
  overflow: hidden;
}

.card__img {
  width: auto;
  height: 8.5rem;

  transition: all 300ms ease-in-out;
}
.card__img:hover {
  transform: scale(1.1);
}

.card__info {
  padding-left: 1rem;
}

.card__category {
  width: 3.3rem;
  height: 1.4rem;
  text-align: center;
  font-family: "Titillium Web", sans-serif;
  font-size: 0.9rem;
  background-color: var(--color-link-text);
  color: var(--color-text-navbar);
}

.card__title {
  padding-top: 0.5rem;
  font-family: "Merriweather", serif;
  font-size: 1.2rem;
  font-weight: bold;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -o-box-orient: vertical;
  -ms-box-orient: vertical;
  -moz-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 3;
}

.card__title {
  transition: all 300ms ease-in-out;
}

.card__title:hover {
  color: var(--color-link-text);
}

.card__author {
  font-family: "Titillium Web", sans-serif;
  font-size: 1rem;
  color: var(--color-banner-description);
}

.author__link-card {
  text-decoration: underline;
}

/* Comment section */

.share__icon-comment {
  font-size: 1.3rem;
  padding-right: 1.4rem;
}
.share__link {
  font-size: 1.5rem;
  font-weight: bold;
}

.share__link:hover {
  color: var(--color-link-text);
}

.comment__icons {
  padding-top: 4rem;
  padding-left: 10rem;
}

.icons__list {
  padding: 0;
  margin: 0;
}

.icon__comment {
  margin-left: 1rem;
}

.icon__link-facebook {
  width: 10.7rem;
  height: 4rem;
  padding-top: 1rem;
  padding-right: 0.2rem;
  font-family: "Titillium Web", sans-serif;
  font-size: 1.2rem;
  font-weight: bold;
  color: var(--color-text-navbar);
  background-color: var(--color-facebook-icon);
}

.fa__mobile {
  display: none;
}

.icon__link-facebook-mobile {
  display: none;
  width: 4.2rem;
  height: 4rem;
  padding-top: 0.8rem;
  font-size: 1.5rem;
  color: var(--color-text-navbar);
  background-color: var(--color-facebook-icon);
}

.facebook__form-icon {
  padding-right: 0.5rem;
}

.icon__link-facebook-mobile {
  transition: all 300ms ease-in-out;
}

.icon__link-facebook-mobile:hover {
  transform: scale(1.1);
}

.icon__link-twitter {
  width: 9.2rem;
  height: 4rem;
  padding-top: 1rem;
  font-family: "Titillium Web", sans-serif;
  font-size: 1.2rem;
  font-weight: bold;
  color: var(--color-text-navbar);
  background-color: var(--color-twitter-bg);
}

.twitter__mobile {
  display: none;
}

.icon__link-twitter-mobile {
  display: none;
  width: 4.2rem;
  height: 4rem;
  padding-top: 0.9rem;
  font-size: 1.5rem;
  color: var(--color-text-navbar);
  background-color: var(--color-twitter-bg);
}

.icon__link-twitter-mobile {
  transition: all 300ms ease-in-out;
}

.icon__link-twitter-mobile:hover {
  transform: scale(1.1);
}

.fa__desk {
  transition: all 300ms ease-in-out;
}

.fa__desk:hover {
  transform: scale(1.1);
}

.twitter__desk {
  transition: all 300ms ease-in-out;
}

.twitter__desk:hover {
  transform: scale(1.1);
}

.icon__link-mail {
  width: 4.2rem;
  height: 4rem;
  background-color: var(--color-mail);
}

.icon__link-mail .fa-envelope {
  padding-right: 2.2rem;
  padding-top: 1.1rem;
  font-size: 1.7rem;
  color: var(--color-text-navbar);
}

.icon__link-mail {
  transition: all 300ms ease-in-out;
}

.icon__link-mail:hover {
  transform: scale(1.1);
}

.icon__link-upload {
  width: 4.2rem;
  height: 4rem;
  background-color: var(--color-link);
}

.icon__link-upload .fa-link {
  padding-right: 2.2rem;
  padding-top: 1.1rem;
  font-size: 1.7rem;
  color: var(--color-text-navbar);
}

.icon__link-upload {
  transition: all 300ms ease-in-out;
}

.icon__link-upload:hover {
  transform: scale(1.1);
}

.icon__link-print {
  width: 4.2rem;
  height: 4rem;
  background-color: var(--color-print);
}

.icon__link-print .fa-print {
  padding-right: 2.2rem;
  padding-top: 1.1rem;
  font-size: 1.7rem;
  color: var(--color-text-navbar);
}

.icon__link-print {
  transition: all 300ms ease-in-out;
}

.icon__link-print:hover {
  transform: scale(1.1);
}

.header__title {
  font-size: 1.9rem;
}

.header__description {
  padding-top: 1rem;
  font-family: "Merriweather", serif;
  font-size: 1.2rem;
  font-style: italic;
}

.form__textarea {
  padding-top: 1rem;
  background-color: var(--color-aside-separator);
  resize: none;
}

.form__box {
  margin-top: 1.5rem;
}

.form__input {
  width: 36.1rem;
  background-color: var(--color-aside-separator);
}

.form__label {
  font-size: 1.4rem;
  font-family: "Merriweather", serif;
  color: var(--color-inputs-label);
}

.form__checkbox {
  padding-top: 1rem;
}

.form__check-description {
  padding-top: 0.5rem;
  font-size: 1.2rem;
  font-family: "Merriweather", serif;
}

.button__form {
  margin-top: 2rem;
  width: 15.6rem;
  height: 4rem;
  font-size: 1.2rem;
  background-color: var(--color-link-text);
  color: var(--color-text-navbar);
}

.button__form:hover {
  color: var(--color-text-navbar);
  background-color: var(--color-print);
}

.form__banner {
  padding-top: 8rem;
}

/* Popular section */

.most__popular {
  margin-top: 8rem;
  padding-bottom: 6rem;
  color: var(--color-text-navbar);
  background-color: var(--color-popular-bg);
}

.popular__header {
  padding-top: 5rem;
}

.figure1,
.figure2 {
  width: 1.4rem;
  height: 1.4rem;
  margin-top: 0.9rem;
  background-color: var(--color-figures-bg);
}

.popular__section {
  margin: 0 8rem;
}

.popular__title {
  margin: 0 5rem;
  font-family: "Titillium Web", sans-serif;
  font-size: 2.7rem;
}

.aside__left-container {
  padding-top: 3rem;
}

.aside__left {
  border-bottom: 1px solid var(--color-popular-border);
  border-right: 1px solid var(--color-popular-border);
}

.aside__info-left {
  background-color: var(--color-bg-navbar);
  bottom: 16rem;
}

.aside__img-left {
  border-radius: 1px;
  box-shadow: 0px 0px 0px 8px rgba(0, 0, 0, 0.3);
}

.aside__separator {
  width: 100%;
  height: 4rem;
  z-index: 10;
  top: -4rem;
  background: linear-gradient(
    0deg,
    rgba(0, 0, 0, 0.9009804605435925) 0%,
    rgba(255, 255, 255, 0) 100%
  );
}

.aside__link {
  transition: all 300ms ease-in-out;
}

.aside__link:hover {
  color: var(--color-link-text);
}

.aside__link-left {
  margin-top: 2rem;
  width: 8.3rem;
  height: 1.6rem;
  font-family: "Titillium Web", sans-serif;
  font-size: 1rem;
  text-transform: uppercase;
  background-color: var(--color-link-text);
}

.aside__title-left {
  padding-top: 1rem;
  font-family: "Manrope", sans-serif;
  font-size: 2.4rem;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -o-box-orient: vertical;
  -ms-box-orient: vertical;
  -moz-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 2;
}
.author__link-sponsor {
  margin: 0 1rem;
  font-family: "Titillium Web", sans-serif;
  font-size: 1rem;
  color: var(--color-link-text);
  text-decoration: none;
}

.author__info {
  padding-top: 1rem;
}

.author__icon {
  padding: 0.2rem;
  width: 1.2rem;
  height: 1.1rem;
}

.img__sponsor {
  width: 7.3rem;
  height: 1.7rem;
}

.aside__card {
  padding-top: 3rem;
}

.card__title-popular {
  font-size: 1.7rem;
  font-family: "Manrope", sans-serif;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -o-box-orient: vertical;
  -ms-box-orient: vertical;
  -moz-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 2;
}

.flag__img {
  width: 1.6rem;
  height: 1.6rem;
}

.flag__img-author {
  width: 1.6rem;
  height: 1.6rem;
  margin-right: 1rem;
}

.main__content {
  border-right: 1px solid var(--color-popular-border);
  border-bottom: 1px solid var(--color-popular-border);
}

.banner__img-container {
  overflow: hidden;
}
.banner__main-img {
  transition: all 300ms ease-in-out;
}

.banner__main-img:hover {
  transform: scale(1.1);
}

.main__title {
  padding-top: 1rem;
  font-family: "Oswald", sans-serif;
  font-size: 3.8rem;
  font-weight: bold;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -o-box-orient: vertical;
  -ms-box-orient: vertical;
  -moz-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 2;
}

.main__link {
  transition: all 300ms ease-in-out;
}

.main__link:hover {
  color: var(--color-link-text);
}

.aside__right {
  border-bottom: 1px solid var(--color-popular-border);
}

.author__link-banner {
  color: var(--color-text-navbar);
  text-decoration: underline;
}

.banner__title-advertise {
  font-family: "Titillium Web", sans-serif;
  font-size: 1rem;
  color: var(--color-banner-description);
}

.aside__info-right {
  padding-top: 2rem;
}

.aside__link-right {
  width: 6.9rem;
  height: 1.5rem;
  font-size: 1rem;
  text-transform: uppercase;
  color: var(--color-text-navbar);
}

.aside__title-right {
  font-family: "Manrope", sans-serif;
  font-size: 1.9rem;
  font-weight: bold;
  padding-top: 1rem;
}

.title__link-aside {
  transition: all 300ms ease-in-out;
}

.title__link-aside:hover {
  color: var(--color-link-text);
}

.aside__description-right {
  padding-top: 1rem;
  font-family: "Merriweather", serif;
  font-size: 1.2rem;
  color: var(--color-description-aside);
}

.author__link-right {
  margin: 0 0.5rem;
  transition: all 300ms ease-in-out;
}

.author__link-right:hover {
  color: var(--color-link-text);
}

.carousel__popular {
  padding-top: 2rem;
}

.carousel__card {
  border-right: 1px solid var(--color-popular-border);
}

.carousel__card:last-child {
  border-right: none;
}

.category__carousel {
  padding-left: 1rem;
  font-family: "Titillium Web", sans-serif;
  font-size: 1rem;
  color: var(--color-text-navbar);
}

.info__title {
  font-family: "Manrope", sans-serif;
  font-size: 1.9rem;
  font-weight: bold;
}

.info__link-title {
  transition: all 300ms ease-in-out;
}

.info__link-title:hover {
  color: var(--color-link-text);
}

.info__description {
  font-family: "Merriweather", serif;
  font-size: 1.2rem;
}

/* Footer */

.layout__footer {
  background-color: var(--color-border-header);
  color: var(--color-text-navbar);
}

.footer__company {
  padding-top: 5.6rem;
  padding-left: 6rem;
}

.company__description {
  padding-top: 1rem;
  font-size: 1.3rem;
  font-family: "Merriweather", serif;
}

.footer__links {
  margin-top: 4rem;
}

.category__border {
  width: 20.2rem;
  padding-top: 0.5rem;
  border-bottom: 2px solid var(--color-bg-login);
}

.link__subheader {
  width: 12rem;
  text-align: center;
  font-size: 1.5rem;
  font-family: "Titillium Web", sans-serif;
  color: var(--color-border-header);
  background-color: var(--color-bg-login);
  border-top: 0;
  clip-path: polygon(85% 0, 100% 32%, 100% 100%, 0 100%, 0 0);
}

.categories__link {
  padding: 0;
  padding-top: 1.5rem;
  text-transform: uppercase;
}

.link__title {
  font-size: 1.1rem;
  font-family: "Titillium Web", sans-serif;
}
.link__title:hover {
  color: var(--color-bg-login);
}
.footer__quick-access {
  margin-left: 2rem;
}

.quick-access__link {
  padding: 0;
  padding-top: 1.5rem;
  text-transform: uppercase;
}

.copyright__description {
  padding-top: 5.6rem;
  font-size: 1.1rem;
  font-family: "Merriweather", serif;
  text-align: center;
}

.up__button {
  padding-right: 3rem;
  padding-top: 5rem;
}
